# Class AxisLine | ADAS

# Class AxisLine

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

    public class AxisLine

Inheritance
  object
  AxisLine

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### LineStyle

    public AxisLineStyle? LineStyle { get; set; }

#### Property Value

AxisLineStyle

### Show

    public bool? Show { get; set; }

#### Property Value

bool?